waterfox-current (1:6.6.2-1) stable; urgency=low

    * Update to 1:6.6.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 29 Aug 2025 16:16:19 +0200

waterfox-current (1:6.6.1-1) stable; urgency=low

    * Update to 1:6.6.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Aug 2025 16:15:30 +0200

waterfox-current (1:6.6.0-1) stable; urgency=low

    * Update to 1:6.6.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Aug 2025 16:16:22 +0200

waterfox-current (1:6.5.11-1) stable; urgency=low

    * Update to 1:6.5.11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Jul 2025 04:10:18 +0200

waterfox-current (1:6.5.10-1) stable; urgency=low

    * Update to 1:6.5.10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Jun 2025 16:17:42 +0200

waterfox-current (1:6.5.9-1) stable; urgency=low

    * Update to 1:6.5.9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 May 2025 04:16:34 +0200

waterfox-current (1:6.5.8-1) stable; urgency=low

    * Update to 1:6.5.8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 May 2025 16:10:15 +0200

waterfox-current (1:6.5.7-1) stable; urgency=low

    * Update to 1:6.5.7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 30 Apr 2025 04:15:29 +0200

waterfox-current (1:6.5.6-1) stable; urgency=low

    * Update to 1:6.5.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Mar 2025 16:13:14 +0100

waterfox-current (1:6.5.5-1) stable; urgency=low

    * Update to 1:6.5.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Mar 2025 16:10:28 +0100

waterfox-current (1:6.5.4-1) stable; urgency=low

    * Update to 1:6.5.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Feb 2025 16:15:22 +0100

waterfox-current (1:6.5.3-1) stable; urgency=low

    * Update to 1:6.5.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Jan 2025 16:16:37 +0100

waterfox-current (1:6.5.2-1) stable; urgency=low

    * Update to 1:6.5.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Nov 2024 16:13:40 +0100

waterfox-current (1:6.5.1-1) stable; urgency=low

    * Update to 1:6.5.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 09 Nov 2024 16:19:54 +0100

waterfox-current (1:6.5.0-1) stable; urgency=low

    * Update to 1:6.5.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 01 Nov 2024 04:12:18 +0100

waterfox-current (1:6.0.20-1) stable; urgency=low

    * Update to 1:6.0.20

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 11 Oct 2024 04:19:03 +0200

waterfox-current (1:6.0.19-1) stable; urgency=low

    * Update to 1:6.0.19

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Sep 2024 16:10:45 +0200

waterfox-current (1:6.0.18-1) stable; urgency=low

    * Update to 1:6.0.18

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 07 Aug 2024 04:18:21 +0200

waterfox-current (1:6.0.17-1) stable; urgency=low

    * Update to 1:6.0.17

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 05 Jul 2024 04:18:16 +0200

waterfox-current (1:6.0.16-1) stable; urgency=low

    * Update to 1:6.0.16

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 12 Jun 2024 16:15:50 +0200

waterfox-current (1:6.0.15-1) stable; urgency=low

    * Update to 1:6.0.15

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 29 May 2024 16:10:52 +0200

waterfox-current (1:6.0.14-1) stable; urgency=low

    * Update to 1:6.0.14

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 May 2024 16:17:21 +0200

waterfox-current (1:6.0.13-1) stable; urgency=low

    * Update to 1:6.0.13

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Apr 2024 16:12:52 +0200

waterfox-current (1:6.0.12-1) stable; urgency=low

    * Update to 1:6.0.12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 17 Apr 2024 16:18:16 +0200

waterfox-current (1:6.0.11-1) stable; urgency=low

    * Update to 1:6.0.11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sun, 24 Mar 2024 16:10:32 +0100

waterfox-current (1:6.0.10-1) stable; urgency=low

    * Update to 1:6.0.10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 20 Mar 2024 16:15:07 +0100

waterfox-current (1:6.0.9-1) stable; urgency=low

    * Update to 1:6.0.9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Feb 2024 16:11:28 +0100

waterfox-current (1:6.0.8-1) stable; urgency=low

    * Update to 1:6.0.8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Jan 2024 16:18:03 +0100

waterfox-current (1:6.0.7-1) stable; urgency=low

    * Update to 1:6.0.7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 20 Dec 2023 16:16:33 +0100

waterfox-current (1:6.0.6-1) stable; urgency=low

    * Update to 1:6.0.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Nov 2023 16:10:53 +0100

waterfox-current (1:6.0.5-1) stable; urgency=low

    * Update to 1:6.0.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Oct 2023 16:17:28 +0200

waterfox-current (1:6.0.4-1) stable; urgency=low

    * Update to 1:6.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Oct 2023 16:12:46 +0200

waterfox-current (1:6.0.3-1) stable; urgency=low

    * Update to 1:6.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 02 Oct 2023 04:11:24 +0200

waterfox-current (1:6.0.2-1) stable; urgency=low

    * Update to 1:6.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 29 Sep 2023 16:14:23 +0200

waterfox-current (1:6.0.1-1) stable; urgency=low

    * Update to 1:6.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 27 Sep 2023 04:12:03 +0200

waterfox-current (1:6.0-1) stable; urgency=low

    * Update to 1:6.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Sep 2023 04:14:51 +0200

waterfox-current (1:5.1.13-1) stable; urgency=low

    * Update to 1:5.1.13

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Sep 2023 16:18:06 +0200

waterfox-current (1:5.1.12-1) stable; urgency=low

    * Update to 1:5.1.12

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 26 Aug 2023 16:11:32 +0200

waterfox-current (1:5.1.11-1) stable; urgency=low

    * Update to 1:5.1.11

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 24 Aug 2023 16:16:31 +0200

waterfox-current (1:5.1.10-1) stable; urgency=low

    * Update to 1:5.1.10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Aug 2023 16:16:53 +0200

waterfox-current (1:5.1.9-1) stable; urgency=low

    * Update to 1:5.1.9

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Jul 2023 04:10:06 +0200

waterfox-current (1:5.1.8-1) stable; urgency=low

    * Update to 1:5.1.8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 Jun 2023 04:16:35 +0200

waterfox-current (1:4.1.5-1) stable; urgency=low

    * Update to 1:4.1.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 26 Aug 2022 16:18:42 +0200

waterfox-current (1:4.1.4-1) stable; urgency=low

    * Update to 1:4.1.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Aug 2022 04:18:24 +0200

waterfox-current (1:4.1.3.2-1) stable; urgency=low

    * Update to 1:4.1.3.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Jul 2022 16:17:05 +0200

waterfox-current (1:4.1.3.1-1) stable; urgency=low

    * Update to 1:4.1.3.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 24 Jun 2022 16:13:36 +0200

waterfox-current (1:4.1.2.1-1) stable; urgency=low

    * Update to 1:4.1.2.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 27 May 2022 04:19:24 +0200

waterfox-current (1:4.1.2-1) stable; urgency=low

    * Update to 1:4.1.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 May 2022 16:16:02 +0200

waterfox-current (1:4.1.1.1-1) stable; urgency=low

    * Update to 1:4.1.1.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 Apr 2022 04:17:07 +0200

waterfox-current (1:4.1.1-1) stable; urgency=low

    * Update to 1:4.1.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Apr 2022 04:34:42 +0200

waterfox-current (1:4.0.8-1) stable; urgency=low

    * Update to 1:4.0.8

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Mar 2022 16:29:04 +0100

waterfox-current (1:4.0.7-1) stable; urgency=low

    * Update to 1:4.0.7

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Feb 2022 16:10:41 +0100

waterfox-current (1:4.0.6-1) stable; urgency=low

    * Update to 1:4.0.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 14 Jan 2022 16:19:34 +0100

waterfox-current (1:4.0.5.1-1) stable; urgency=low

    * Update to 1:4.0.5.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 22 Dec 2021 04:17:40 +0100

waterfox-current (1:4.0.4-1) stable; urgency=low

    * Update to 1:4.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 09 Dec 2021 16:16:25 +0100

waterfox-current (1:4.0.3.1-1) stable; urgency=low

    * Update to 1:4.0.3.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Nov 2021 16:18:28 +0100

waterfox-current (1:4.0.2.1-1) stable; urgency=low

    * Update to 1:4.0.2.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 04 Nov 2021 16:30:56 +0100

waterfox-current (1:4.0.2-1) stable; urgency=low

    * Update to 1:4.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Nov 2021 16:27:25 +0100

waterfox-current (1:4.0.1-1) stable; urgency=low

    * Update to 1:4.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 23 Oct 2021 04:12:55 +0200

waterfox-current (1:4.0.0.1-1) stable; urgency=low

    * Update to 1:4.0.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 20 Oct 2021 04:13:17 +0200

waterfox-current (1:3.2.6-1) stable; urgency=low

    * Update to 1:3.2.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 16 Sep 2021 16:12:45 +0200

waterfox-current (1:3.2.5-1) stable; urgency=low

    * Update to 1:3.2.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 12 Aug 2021 16:19:15 +0200

waterfox-current (1:3.2.4.1-1) stable; urgency=low

    * Update to 1:3.2.4.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 21 Jul 2021 04:15:22 +0200

waterfox-current (1:3.2.4-1) stable; urgency=low

    * Update to 1:3.2.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 14 Jul 2021 16:14:48 +0200

waterfox-current (1:3.2.3-1) stable; urgency=low

    * Update to 1:3.2.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Jun 2021 04:19:22 +0200

waterfox-current (1:3.2.2-1) stable; urgency=low

    * Update to 1:3.2.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 04 Jun 2021 16:15:35 +0200

waterfox-current (1:3.2.1-1) stable; urgency=low

    * Update to 1:3.2.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 16 Apr 2021 16:14:00 +0200

waterfox-current (1:3.2.0-1) stable; urgency=low

    * Update to 1:3.2.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Mar 2021 04:11:34 +0100

waterfox-current (1:3.1.1-1) stable; urgency=low

    * Update to 1:3.1.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Feb 2021 16:14:48 +0100

waterfox-current (1:3.1.0-1) stable; urgency=low

    * Update to 1:3.1.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Feb 2021 16:13:02 +0100

waterfox-current (1:3.0.2-1) stable; urgency=low

    * Update to 1:3.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 17 Dec 2020 04:16:14 +0100

waterfox-current (1:3.0.1-1) stable; urgency=low

    * Update to 1:3.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 28 Nov 2020 04:19:26 +0100

waterfox-current (1:3.0.0.1-1) stable; urgency=low

    * Update to 1:3.0.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 20 Nov 2020 07:38:26 +0100

waterfox-current (2020.10-1) stable; urgency=low

    * Update to 2020.10

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 Oct 2020 04:10:21 +0200

waterfox-current (2020.09-1) stable; urgency=low

    * Update to 2020.09

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Wed, 23 Sep 2020 04:15:21 +0200

waterfox-current (2020.08-1) stable; urgency=low

    * Update to 2020.08

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Wed, 26 Aug 2020 04:19:57 +0200

waterfox-current (2020.07.2.1-1) stable; urgency=low

    * Update to 2020.07.2.1

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Sun, 16 Aug 2020 04:15:44 +0200
waterfox-current (2020.07.2-1) stable; urgency=low

    * Update to 2020.07.2

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Fri, 14 Aug 2020 04:10:19 +0200
waterfox-current (2020.07.1-1) stable; urgency=low

    * Update to 2020.07.1

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Fri, 31 Jul 2020 04:30:08 +0200
waterfox-current (2020.07-1) stable; urgency=low

    * Update to 2020.07

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Fri, 03 Jul 2020 04:30:01 +0200

waterfox-current (2020.05-1) stable; urgency=low

    * Update to 2020.05

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 08 May 2020 02:30:07 +0200

waterfox-current (2020.04-1) stable; urgency=low

    * Update to 2020.04

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 09 Apr 2020 02:30:06 +0200

waterfox-current (2020.03-1) stable; urgency=low

    * Update to 2020.03

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 13 Mar 2020 02:30:06 +0100

waterfox-current (2020.02-1) stable; urgency=low

    * Update to 2020.02

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 14 Feb 2020 02:30:10 +0100

waterfox-current (2020.01.1-1) stable; urgency=low

    * Update to 2020.01.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 04 Feb 2020 02:30:09 +0100

waterfox-current (2019.10-4) stable; urgency=low

    * Update to 2019.10

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 16 Jan 2020 09:12:07 +0100

waterfox-current (2019.12-1) stable; urgency=low

    * Update to 2019.12

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 16 Jan 2020 09:11:05 +0100

waterfox-current (2019.10-3) stable; urgency=low

    * Update to 2019.10

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 12 Dec 2019 18:47:34 +0100

waterfox-current (2019.10-2) stable; urgency=low

    * Update to 2019.10

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 29 Oct 2019 16:41:22 +0100

waterfox-current (2019.10-1) stable; urgency=low

    * Update to 2019.10

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 24 Oct 2019 09:22:20 +0200

waterfox-current (56.2.14-1) stable; urgency=low

    * Update to 56.2.14

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 04 Sep 2019 03:01:35 +0200

waterfox-current (56.2.13-1) stable; urgency=low

    * Update to 56.2.13

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 20 Aug 2019 02:30:03 +0200

waterfox-current (56.2.12-2) stable; urgency=low

    * Update to 56.2.12

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 15 Jul 2019 13:53:16 +0200

waterfox-current (56.2.12-1) stable; urgency=low

    * Update to 56.2.12

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 11 Jul 2019 02:30:03 +0200

waterfox-current (56.2.11-1) stable; urgency=low

    * Update to 56.2.11

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 20 Jun 2019 02:30:02 +0200

waterfox-current (56.2.10-1) stable; urgency=low

  * 56.2.10

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 20 May 2019 02:30:01 +0200

waterfox-current (56.2.9) stable; urgency=low

  * 56.2.9

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 05 May 2019 10:25:26 +0200

waterfox-current (56.2.8) stable; urgency=low

  * 56.2.8

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 15 Mar 2019 02:30:02 +0100

waterfox-current (56.2.7.1) stable; urgency=low

  * 56.2.7.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 03 Feb 2019 02:30:02 +0100

waterfox-current (56.2.7) stable; urgency=low

  * 56.2.7

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 31 Jan 2019 02:30:01 +0100

waterfox-current (56.2.6) stable; urgency=low

  * 56.2.6

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 23 Dec 2018 19:08:34 +0100
